Subject: Re: [lojban] (from lojban-beginners) pi'e

From: [email-masked]
Date: Thu, 13 Sep 2001 11:31:52 EDT

In a message dated 9/12/2001 11:45:22 PM Central Daylight Time, 
[email-masked] writes:

> I think there is an intrinsic reason. Dates go from smaller to larger units,
> and times go from larger to smaller. Combining them like that gives the 
> bizarre
> order: hour, minute, [second], day, month, year.
> 
> Does that work? It seems to me that pi'e should bear at least some 
> resemblance
> to an ordinary decimal point.
> 

{pi'e} is explicitly for joining different bases or moduli (16 or variable), 
the relative size is not important. What resemblance to ordiary decimal 
points do you want?